Subject: Re: pineapple bonsai?(explained)
From: [email-masked] (Sandy Vrooman)
Date: Mon, 6 Jun 1994 15:26:12 GMT
Newsgroups: rec.arts.bonsai,bionet.plants

>
>ObBonsai:
>I have a Cotoneaster microphyllus (I think) 'Coral beauty' which I'm
>training into bonsai. It doesn't seem to respond to wiring/weighting 
>very well: the branches spring back to where they were once I remove 
>the wire/weights.  Any advice?

These plants are stubborn and need to be wired and rewired many times
for them to ge the idea that horizontal brnches are nice. It is worth
the effort, they make attractive little bonsai. Mine, after 5 to 7 years
of bondge has finally been put in a real bonsai pot. Now I sort of
hedge prune it about once a month. (hedge pruning is just like it
sounds, you clip back everything that grows out of shape)

Sandy Vrooman